local fn = _gn(0x7A556143A1C03898)
--- Set the number of scenario peds on the entire map
-- @param interiorMult Multiplier for ped scenarios inside interiors.
-- @param exteriorMult Multiplier for ped scenarios outside interiors.
function Global.SetScenarioPedDensityMultiplierThisFrame(interiorMult, exteriorMult)
	return fn(interiorMult, exteriorMult)
end
